scrub-obsolete Package - rainbows

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/rainbows scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 28fbe63..2af5c25 100644
--- a/debian/control
+++ b/debian/control
@@ -17,7 +17,7 @@ XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-kgio,
          ruby-rack,
-         unicorn (>= 4.8.0),
+         unicorn,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-eventmachine

Run locally

Try this locally (using the lintian-brush package):

debcheckout rainbows
cd rainbows
deb-scrub-obsolete

More details

Full run details